/* theme  initial */
body{background-color:#3a4261;}
#headdiv{background-color:#3a4261;}
.table100.ver2 th{color:000000;}
#scrolltable{background-color:#3a4261;}
.table100.ver2 tr td:nth-child(odd){background: #575250;color:#f7f7f7;}
.table100.ver2 tr td:nth-child(even){background: #616161;color:#f7f7f7;}
.table100.ver2 .table100-body tr td:nth-child(odd) {border-bottom: 1px solid #e0fad7;}
.table100.ver2 .table100-body tr td:nth-child(even) {border-bottom: 1px solid #d4be94;}
.memcaption{color:#fdfff6;}
